import styles from "./section.module.css"

export default function Section({ children }: React.PropsWithChildren) {
  return (
    <div className={styles.wrapper}>
      <section className={styles.section}>{children}</section>
    </div>
  )
}
